body {	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif; /* Verdana, Geneva, Arial, Sans-serif;  */
        font-size: 12px;
        background-color:#EBEBEB;
        color:#5F5F5F;
		scrollbar-face-color: #99CCCC;
/*        scrollbar-highlight-color: #000000;
		scrollbar-shadow-color: #000000;
        scrollbar-3dlight-color: #F8B147;*/
		scrollbar-arrow-color: #FF0000;
  /*      scrollbar-track-color: #EBBE26;
		scrollbar-darkshadow-color: #F8B147;
        scrollbar-base-color: #99CCCC;     */
        background-image: url('');
		background-attachment:fixed;
		background-position: 98% 98%;
		background-repeat:no-repeat;
        margin-top:0px;
        margin-left:0px;
        margin-right:0px;
	}

.table		{	background-color:#272727; border: 0 solid #FF9900; width:100%;height:100%; }
.tables		{	background-color:#000000;  border: 0 solid #FF9900; width:100%;height:100%; }
.tablesw 	{	background-color:#EAEAEA; border-width:1; border-color:#000000; border-style:solid; width:600; }

.tablesw_flow 	{	background-color:#EAEAEA; border-width:1; border-color:#CC9966; border-style:solid; width:20%; }

.tablesw_order 	{	background-color:#EAEAEA; border-width:1; border-color:#000000; border-style:solid; width:700; }
.tablew		{	background-color:#FFFFFF; border: 1 outset #000000; width:600; }
.tablewo	{	background-color:#FFFFFF; border-width:1; border-color:#000000; border-style:solid; }
.table_ctl	{	background-color:#FFFFFF; border-width:1; border-color:#000000; border-style:solid; width:800; }
.table_ctl_plate {	background-color:#FFFFFF; border-width:1; border-color:#000000; border-style:solid; width:600; }

.table_production_out   {   background-color:#D5D5D5; border: 0; width:100%;               }
.table_production_menu  {	background-color:#99CCCC; border-width:1; border-color:#000000; border-style:dotted; width:100%;  }
.table_production       {	background-color:#99CCCC; border-width:1; border-color:#000000; border-style:dotted; width:100%; }
//
// BUTTONS
//
.save_n		{ background-color: #41DC60; height: 25px; width: 200px; }
.save_kl	{ background-color: #41DC60; height: 25px; width: 100px; }

.cancel_n	{ background-color: #FF0000; height: 25px; width: 200px; }
.cancel_kl	{ background-color: #FF0000; height: 25px; width: 100px; }

.reset_n	{ background-color: #EBBE26; height: 25px; width: 200px; }
.reset_kl	{ background-color: #EBBE26; height: 25px; width: 100px; }



input	{	background-color:#6C5046; color: #000000; border: 1 outset #6C5046;font-size: 10px; }
.input	{	background-color:#000000; color: #6C5046; border: 1 outset #6C5046;font-size: 10px; }
.radio	{	background-color:#000000; color: #6C5046; border: 0;font-size: 10px; }
input.radio {	background : #000000; color: #6C5046;font-size: 10px; }
select	{	background-color:#000000; color: #6C5046; border: 1 outset #6C5046; bordercolor:#6C5046;font-size: 10px;}
button	{	background-color:#000000; color: #6C5046; border: 1 outset #6C5046;font-size: 10px; }

.hideable { position: relative; visibility: visible; }

.rotbody {	background-color:#EBBE26;	}
.verlaufbody {	background-image:url('pics/bar1.gif'); background-position: right; background-repeat:repeat-y; background-color:#EBBE26;	}

.div01		{	position: absolute; width: 60; height: 300; left: 0; top: 20; background-color: #FFFFFF;	}



.text01		{	font-family: Helvetica, sans-serif; font-size: 12px; color: #5F5F5F; text-align: left;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text01r	{  font-family: Helvetica, sans-serif; font-size: 12px; color: #5F5F5F; text-align: right;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text01c	{  font-family: Helvetica, sans-serif; font-size: 12px; color: #5F5F5F; text-align: center;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}

.text02		{	font-family: Helvetica, sans-serif; font-size: 16px; color: #5F5F5F; text-align: left;
			font-weight: bold; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text02r	{	font-family: Helvetica, sans-serif; font-size: 16px; color: #5F5F5F; text-align: right;
			font-weight: bold; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text02c	{	font-family: Helvetica, sans-serif; font-size: 16px; color: #5F5F5F; text-align: center;
			font-weight: bold; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}


.text03		{	font-family: Helvetica, sans-serif; font-size: 17px; color: #5F5F5F; text-align: middle;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 10; margin-bottom: 0	}
.text04		{	font-family: Helvetica, sans-serif; font-size: 19px; background-color: #8C963C; color: #000000; text-align: left;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text04c	{	font-family: Helvetica, sans-serif; font-size: 19px; background-color: #8C963C; color: #000000; text-align: center;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text04r	{	font-family: Helvetica, sans-serif; font-size: 19px; background-color: #8C963C; color: #000000; text-align: right;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text05		{	font-family: Helvetica, sans-serif; font-size: 10px; color: #5F5F5F; text-align: left;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text05c	{	font-family: Helvetica, sans-serif; font-size: 10px; color: #5F5F5F; text-align: center;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}
.text05r	{	font-family: Helvetica, sans-serif; font-size: 10px; color: #5F5F5F; text-align: right;
			font-weight: normal; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0	}

a:link { text-decoration:none; font-weight:normal; color:#785A3C; }
a:visited { text-decoration:none; font-weight:normal; color:#785A3C; }
a:hover { text-decoration:none; font-weight:normal; color:#000000; background-color:#EBBE26; }
a:active { text-decoration:none; font-weight:normal; color:#785A3C;  background-color:#EBBE26;}

